<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc0210m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualizar ubicación física para grupos de órdenes de fabricación (tisfc0210m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para especificar una ubicación física donde se efectúa la operación para un grupo de órdenes de SFC. Los datos que especifique aquí se mostrarán en la documentación apropiada de todas las órdenes del grupo de órdenes que seleccione.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Puede especificar el nombre o la descripción de donde se procesan las órdenes, o bien cualquier otra información sobre las órdenes que sea común al grupo.</Paragraph>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">La ubicación física a la que se hace referencia en este campo no está relacionada de ninguna forma con una <Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicación de almacén</Link>.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000309" role="manual">Agrupación de órdenes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="grid.form"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupo de órdenes SFC</Title>
			</Header>
			<FuncDesc>El grupo de órdenes para el que desea especificar una ubicación física diferente. Ya debe haber definido un grupo de órdenes de SFC en la sesión <Link href="/baanerp/ti/sfc/tisfc3250m000" role="session">Crear grupo de órdenes de fabricación (tisfc3250m000)</Link>.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000309" role="manual">Agrupación de órdenes</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="plocs.form"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Nueva ubicación física</Title>
			</Header>
			<FuncDesc>Especifique un nombre o descripción del lugar donde se procesan las órdenes. Todas las órdenes del grupo se actualizarán con esta información. También puede utilizar este campo para especificar cualquier otro texto breve sobre el grupo de órdenes.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000309" role="manual">Agrupación de órdenes</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="continue.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualizar</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se listarán los textos de estructura registrados en la sesión <GUIRef href="/baanerp/ti/pcf/tipcf3110m000" role="session">Estructuras genéricas (tipcf3110m000)</GUIRef> por componente.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
